package com.artfess.service.exception;

import com.artfess.base.enums.ResponseErrorEnums;
import com.artfess.base.exception.BaseException;

/**
 * 服务调用异常
 *
 * @company 阿特菲斯信息技术有限公司
 * @author heyifan
 * @email heyf@jee-soft.cn
 * @date 2018年7月3日
 */
public class InvokeException extends BaseException {
	private static final long serialVersionUID = 1L;
	
	public InvokeException(){
		super(ResponseErrorEnums.SERVICE_INVOKE_ERROR);
	}
	
	public InvokeException(String message){
		super(ResponseErrorEnums.SERVICE_INVOKE_ERROR, message);
	}
}
